[
  {
    "assistantNo": "15",
    "nickname": "七七",
    "levelName": "中级",
    "assistantTeamName": "1组",
    "assistantName": "邹绮",
    "tableName": "发财",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "skillName": "基础课",
    "id": 3090257805610309,
    "order_trade_no": 3089320298319045,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3090257727786373,
    "ledger_name": "15-七七",
    "ledger_group_name": "",
    "ledger_unit_price": 108.0,
    "ledger_count": 47652,
    "ledger_amount": 1429.56,
    "order_pay_id": 0,
    "create_time": "2026-02-11 11:12:50",
    "is_delete": 0,
    "assistant_team_id": 2792011585884037,
    "assistant_level": 20,
    "ledger_start_time": "2026-02-10 20:58:18",
    "ledger_end_time": "2026-02-11 10:12:32",
    "is_single_order": 1,
    "order_assistant_id": 3089417770093893,
    "site_assistant_id": 2793493699088517,
    "order_assistant_type": 1,
    "ledger_status": 1,
    "site_table_id": 2956248279567557,
    "projected_income": 1191.0,
    "is_not_responding": 0,
    "income_seconds": 47640,
    "user_id": 2793493698596997,
    "trash_applicant_id": 0,
    "trash_applicant_name": "",
    "is_trash": 0,
    "trash_reason": "",
    "real_use_seconds": 47652,
    "real_service_money": 0.0,
    "add_clock": 0,
    "returns_clock": 0,
    "is_confirm": 2,
    "member_discount_amount": 0.0,
    "manual_discount_amount": 0.0,
    "service_money": 0.0,
    "person_org_id": 2793493698990213,
    "last_use_time": "2026-02-11 10:12:32",
    "salesman_name": "",
    "salesman_user_id": 0,
    "salesman_org_id": 0,
    "coupon_deduct_money": 0.0,
    "skill_id": 2790683529513797,
    "start_use_time": "2026-02-10 20:58:18",
    "tenant_member_id": 2799207522600709,
    "system_member_id": 2799207521568517,
    "skill_grade": 0,
    "service_grade": 0,
    "composite_grade": 0.0,
    "sum_grade": 0.0,
    "get_grade_times": 0,
    "grade_status": 1,
    "composite_grade_time": "0001-01-01 00:00:00"
  },
  {
    "assistantNo": "11",
    "nickname": "千千",
    "levelName": "中级",
    "assistantTeamName": "1组",
    "assistantName": "张芳梅",
    "tableName": "B15",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "skillName": "基础课",
    "id": 3082330766659333,
    "order_trade_no": 3082157205933701,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3082330694946437,
    "ledger_name": "11-千千",
    "ledger_group_name": "",
    "ledger_unit_price": 108.0,
    "ledger_count": 10433,
    "ledger_amount": 312.99,
    "order_pay_id": 0,
    "create_time": "2026-02-05 20:49:01",
    "is_delete": 0,
    "assistant_team_id": 2792011585884037,
    "assistant_level": 20,
    "ledger_start_time": "2026-02-05 17:52:35",
    "ledger_end_time": "2026-02-05 20:46:28",
    "is_single_order": 1,
    "order_assistant_id": 3082157312544389,
    "site_assistant_id": 2964640248745157,
    "order_assistant_type": 1,
    "ledger_status": 1,
    "site_table_id": 2793012902563973,
    "projected_income": 259.5,
    "is_not_responding": 0,
    "income_seconds": 10380,
    "user_id": 2964640248253637,
    "trash_applicant_id": 0,
    "trash_applicant_name": "",
    "is_trash": 0,
    "trash_reason": "",
    "real_use_seconds": 10433,
    "real_service_money": 0.0,
    "add_clock": 0,
    "returns_clock": 0,
    "is_confirm": 2,
    "member_discount_amount": 0.0,
    "manual_discount_amount": 0.0,
    "service_money": 0.0,
    "person_org_id": 2964640248630469,
    "last_use_time": "2026-02-05 20:46:28",
    "salesman_name": "",
    "salesman_user_id": 0,
    "salesman_org_id": 0,
    "coupon_deduct_money": 0.0,
    "skill_id": 2790683529513797,
    "start_use_time": "2026-02-05 17:52:35",
    "tenant_member_id": 2799212430657285,
    "system_member_id": 2799212429444869,
    "skill_grade": 0,
    "service_grade": 0,
    "composite_grade": 0.0,
    "sum_grade": 0.0,
    "get_grade_times": 0,
    "grade_status": 1,
    "composite_grade_time": "0001-01-01 00:00:00"
  },
  {
    "assistantNo": "11",
    "nickname": "千千",
    "levelName": "中级",
    "assistantTeamName": "1组",
    "assistantName": "张芳梅",
    "tableName": "M8",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "skillName": "基础课",
    "id": 3085393817341701,
    "order_trade_no": 3085122410024453,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3085393748086405,
    "ledger_name": "11-千千",
    "ledger_group_name": "",
    "ledger_unit_price": 108.0,
    "ledger_count": 15865,
    "ledger_amount": 475.95,
    "order_pay_id": 0,
    "create_time": "2026-02-08 00:44:56",
    "is_delete": 0,
    "assistant_team_id": 2792011585884037,
    "assistant_level": 20,
    "ledger_start_time": "2026-02-07 20:09:54",
    "ledger_end_time": "2026-02-08 00:34:19",
    "is_single_order": 1,
    "order_assistant_id": 3085123456552581,
    "site_assistant_id": 2964640248745157,
    "order_assistant_type": 1,
    "ledger_status": 1,
    "site_table_id": 2956247996190021,
    "projected_income": 396.0,
    "is_not_responding": 0,
    "income_seconds": 15840,
    "user_id": 2964640248253637,
    "trash_applicant_id": 0,
    "trash_applicant_name": "",
    "is_trash": 0,
    "trash_reason": "",
    "real_use_seconds": 15866,
    "real_service_money": 0.0,
    "add_clock": 0,
    "returns_clock": 0,
    "is_confirm": 2,
    "member_discount_amount": 0.0,
    "manual_discount_amount": 0.0,
    "service_money": 0.0,
    "person_org_id": 2964640248630469,
    "last_use_time": "2026-02-08 00:34:20",
    "salesman_name": "",
    "salesman_user_id": 0,
    "salesman_org_id": 0,
    "coupon_deduct_money": 0.0,
    "skill_id": 2790683529513797,
    "start_use_time": "2026-02-07 20:09:54",
    "tenant_member_id": 2799207406946053,
    "system_member_id": 2799207405995781,
    "skill_grade": 0,
    "service_grade": 0,
    "composite_grade": 0.0,
    "sum_grade": 0.0,
    "get_grade_times": 0,
    "grade_status": 1,
    "composite_grade_time": "0001-01-01 00:00:00"
  },
  {
    "assistantNo": "37",
    "nickname": "阿清",
    "levelName": "中级",
    "assistantTeamName": "2组",
    "assistantName": "梁坚锖",
    "tableName": "M8",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "skillName": "基础课",
    "id": 3085393816850181,
    "order_trade_no": 3085122410024453,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3085393748086405,
    "ledger_name": "37-阿清",
    "ledger_group_name": "",
    "ledger_unit_price": 108.0,
    "ledger_count": 15869,
    "ledger_amount": 476.07,
    "order_pay_id": 0,
    "create_time": "2026-02-08 00:44:56",
    "is_delete": 0,
    "assistant_team_id": 2959085810992645,
    "assistant_level": 20,
    "ledger_start_time": "2026-02-07 20:09:50",
    "ledger_end_time": "2026-02-08 00:34:19",
    "is_single_order": 1,
    "order_assistant_id": 3085123392835269,
    "site_assistant_id": 2964641017858885,
    "order_assistant_type": 1,
    "ledger_status": 1,
    "site_table_id": 2956247996190021,
    "projected_income": 396.0,
    "is_not_responding": 0,
    "income_seconds": 15840,
    "user_id": 2964641017334597,
    "trash_applicant_id": 0,
    "trash_applicant_name": "",
    "is_trash": 0,
    "trash_reason": "",
    "real_use_seconds": 15870,
    "real_service_money": 0.0,
    "add_clock": 0,
    "returns_clock": 0,
    "is_confirm": 2,
    "member_discount_amount": 0.0,
    "manual_discount_amount": 0.0,
    "service_money": 0.0,
    "person_org_id": 2964641017760581,
    "last_use_time": "2026-02-08 00:34:20",
    "salesman_name": "",
    "salesman_user_id": 0,
    "salesman_org_id": 0,
    "coupon_deduct_money": 0.0,
    "skill_id": 2790683529513797,
    "start_use_time": "2026-02-07 20:09:50",
    "tenant_member_id": 2799207406946053,
    "system_member_id": 2799207405995781,
    "skill_grade": 0,
    "service_grade": 0,
    "composite_grade": 0.0,
    "sum_grade": 0.0,
    "get_grade_times": 0,
    "grade_status": 1,
    "composite_grade_time": "0001-01-01 00:00:00"
  },
  {
    "assistantNo": "37",
    "nickname": "阿清",
    "levelName": "中级",
    "assistantTeamName": "2组",
    "assistantName": "梁坚锖",
    "tableName": "M8",
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "skillName": "基础课",
    "id": 3084087384559301,
    "order_trade_no": 3083733282623237,
    "site_id": 2790685415443269,
    "tenant_id": 2790683160709957,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3084087297150469,
    "ledger_name": "37-阿清",
    "ledger_group_name": "",
    "ledger_unit_price": 108.0,
    "ledger_count": 10272,
    "ledger_amount": 308.16,
    "order_pay_id": 0,
    "create_time": "2026-02-07 02:35:57",
    "is_delete": 0,
    "assistant_team_id": 2959085810992645,
    "assistant_level": 20,
    "ledger_start_time": "2026-02-06 23:32:41",
    "ledger_end_time": "2026-02-07 02:23:53",
    "is_single_order": 1,
    "order_assistant_id": 3083907232681669,
    "site_assistant_id": 2964641017858885,
    "order_assistant_type": 1,
    "ledger_status": 1,
    "site_table_id": 2956247996190021,
    "projected_income": 256.5,
    "is_not_responding": 0,
    "income_seconds": 10260,
    "user_id": 2964641017334597,
    "trash_applicant_id": 0,
    "trash_applicant_name": "",
    "is_trash": 0,
    "trash_reason": "",
    "real_use_seconds": 10272,
    "real_service_money": 0.0,
    "add_clock": 0,
    "returns_clock": 0,
    "is_confirm": 2,
    "member_discount_amount": 0.0,
    "manual_discount_amount": 0.0,
    "service_money": 0.0,
    "person_org_id": 2964641017760581,
    "last_use_time": "2026-02-07 02:23:53",
    "salesman_name": "",
    "salesman_user_id": 0,
    "salesman_org_id": 0,
    "coupon_deduct_money": 0.0,
    "skill_id": 2790683529513797,
    "start_use_time": "2026-02-06 23:32:41",
    "tenant_member_id": 2799207359858437,
    "system_member_id": 2799207358777093,
    "skill_grade": 0,
    "service_grade": 0,
    "composite_grade": 0.0,
    "sum_grade": 0.0,
    "get_grade_times": 0,
    "grade_status": 1,
    "composite_grade_time": "0001-01-01 00:00:00"
  }
]